Home / Forums / DynamiX Support / Revolution slider update 5.4.5

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts

  • webafdb
    Participant

    Hello,

    I bought DynamiX but i have a problem with revolution slider.A pop-up with a massage: “update to unlock.”
    My version of this plugin is 5.2 and it’s impossible for me a use this because is unlocking.

    Think.

    Yaniv.

    Hi @webafdb

    Can you please send over your site’s URL and login credentials so we can personally check on this from our end?

    Regards,


    webafdb
    Participant

    Hello
    I do not know why but the plugin asks for an update.
    It’s recently unlocked, I can again create slider.
    So I no longer have the worry thank you for your reactivity

    You’re welcome, @webafdb

    Please don’t hesitate to contact us back if you encounter any issues.

    Regards,

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.